@charset "utf-8";
/* CSS Document */

.container, .container *{margin:auto; padding:0;}

.container{width:601px; height:413px; overflow:hidden;position:relative;}

.slider{position:absolute;}
.slider li{ list-style:none;display:inline;width:601px; height:383px; overflow:hidden;}

.slider2{width:20000px;}
.slider2 li{float:left;width:601px; height:383px; overflow:hidden;}
.num1212{ position:absolute; right:5px; bottom:5px;}
ul li img{cursor:default;}
.vvt{width:601px;height:7px; z-index:200px; position:relative; top:400px; text-align:center; margin:auto;}
.num{margin:auto;height:7px;}
.num li{
    list-style:none;
	float: left;
	width: 7px;
	height: 7px;
	cursor: pointer;
	border: 0;
	background-image:url(../images/bn_.png);
	margin:0 6px 0 6px;
}
.num li.on{
	width: 7px;
	height: 7px;
	border: 0;
	background-image:url(../images/bn.png);
	margin:0 6px 0 6px;
}
